<?php
	//include("conexioncrud.php");
	include("datos_sistema.php");  //contiene conexion a la base de datos exitosa
	//$marca=$_POST['marca'];
	$sql_usssr = "SELECT * FROM usuario WHERE estado = 'Activo'";
    $queryusssr = mysqli_query($con, $sql_usssr);  
	ini_set('display_errors', 1);
    error_reporting(E_ALL);
	if ($_SERVER['REQUEST_METHOD'] == 'POST') {
		$nombre=$_POST['nombre'];
		$monto_matricula=$_POST['monto_matricula'];

	  	$succ="";
	  	$sql="INSERT INTO niveles (nombre_nivel, monto_matricula, estado, creado_por) 
		VALUES ('$nombre', '$monto_matricula', 'Activo', '$nombre_apellido')";
		$resultado=mysqli_query($con,$sql);
		$id_usuario=mysqli_insert_id($con);
		
		///////////////////////////////////////////////
	  	if (!$resultado) {
	  		// Si hay un error, muestra el mensaje de error y termina el script
	        $response = mysqli_error($con);
	        echo $response;
		}else{
			//$response = "success";
			$response = $id_usuario . "success";
        	echo $response;			
		}
		 //$response = "Técnico registrado con éxito.";
  		 //echo $id_cliente;
		 mysqli_close($con);
	} else {
	    echo 'Solicitud incorrecta.';
	}


?>
